<div class="card-content">
  <h3 style="text-align: center">
    <i class="fas fa-book"></i>&nbsp;Tutorin
  </h3>
  <div class="section">
    <p class="lead" style="text-align: center">
      Your best tutor for a better tomorrow. Find your perfect Tutor.
    </p>
  </div>
</div>

<div class="divider"></div>
<div class="section" style="text-align: center">
  <a href="/api/v1/auth/google" class="btn red darken-1">
    <i class="fab fa-google left"></i>
    Sign up with google
  </a>
  <a href="/api/v1/auth/facebook" class="btn blue darken-1">
    <i class="fab fa-facebook left"></i>
    Log In With Facebook
  </a>
</div>